headingLevels:
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
name: Simple
options:
  fontSize:
    options:
      - tiny
      - small
      - big
      - huge
  htmlSupport:
    allow:
      -
        attributes: true
        classes: true
        name: address
        styles: true
toolbar:
  - sourceEditing
  - heading
  - '|'
  - bold
  - italic
  - outdent
  - indent
  - bulletedList
  - numberedList
  - link
  - fontColor
  - fontSize
  - insertImage
